* {
  background-color: aqua;
}

#padre {
  display: flex;
  height: 400px;
  width: 800px;
  background-color: aqua;
  align-items: center;
}
.hijo {
  width: 50px;
  height: 50px;
  border-style: solid;
  margin: 20px;
  padding: 5px;
  background-color: aquamarine;
}
